class GetPhoneNumberTypesModel {
  String? cODE;
  String? dESCRIPTION;
  String? mEANING;

  GetPhoneNumberTypesModel({this.cODE, this.dESCRIPTION, this.mEANING});

  GetPhoneNumberTypesModel.fromJson(Map<String, dynamic> json) {
    cODE = json['CODE'];
    dESCRIPTION = json['DESCRIPTION'];
    mEANING = json['MEANING'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['CODE'] = this.cODE;
    data['DESCRIPTION'] = this.dESCRIPTION;
    data['MEANING'] = this.mEANING;
    return data;
  }
}
